@charset "utf-8";
/* Copyright ©2019 PlayShirt.Com.Mx - All Rights Reserved */

#breadcums{
	/*background: #999;*/
	color: #666;
	margin: 0 auto 32px auto;
	font-size: 0.875em;
	text-align: left;
	text-transform: uppercase;
	max-width: 1280px;
}   #breadcums a:link{color: #888; text-decoration: none;}
	#breadcums a:visited{color: #888; text-decoration: none;}
	#breadcums a:hover{color: #000; text-decoration: underline;}  
	.current-bread{color: #000;}

#filter{
	float: right;
	padding: 0;
	line-height: 0;
	margin: 0;
	overflow: hidden;
}

select{
	border: 1px solid #ccc;
	font-size: 14px;
	height: 24px;
	width: auto;
}

.stock {
	/*background: #fc0;*/
  	max-width: 1280px;
  	margin: 48px auto 0 auto;
  	display: grid;
  	grid-gap: 0;
  	grid-template-columns: repeat(5, 1fr);
	justify-content: space-evenly;
  	justify-items: center;
  	align-content: space-evenly;
  	align-items: center;
}

.shirt {
	border-bottom: 1px dotted #CCC;
	padding: 0 0 6px 0;
	margin: 0 8px;
}
	
.shirt img {
	/*background: #eee;*/
	display: block;
	max-width: 100%;
}

.shirt img:hover{
	cursor: pointer;
	transition: all .1s ease-in-out;
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.name{
	float: left;
	font-size: 1.063em;
	font-weight: bold;
	margin: 16px 0 0 8px;
	text-transform: uppercase;
	width: auto;
}   /*.name::first-letter{color:#f00;font-size: 1.125em;}*/

.category{
	clear: both;
	color: #777;
	float: left;
	font-size: 0.875em;
	margin: 0 0 0 8px;
}

.price{
	color: #f00;
	float: right;
	/*font-weight: bold;*/
	margin: 0 8px;
	font-size: 1.063em;
}


/* ---------- INDEPENDIENTE ----------*/
.collection{
	background: #d4ffca;
	border: 1px solid #b0fe9e;
	border-radius: 25px;
	cursor:none;
	font-size: 9px;
	padding: 4px;
}

#visits{
	/*background: #9C4849;*/
	float: right;
	font-size: 14px;
}

#price{
	/*background:#0FF;*/
	clear: both;
	font-size: 22px;
	margin: 0 0 32px 0;
}

a.tooltip-price{
	position: relative;
    color: #000;
    text-decoration: none;
	border-bottom: 1px solid #f00;
}	a.tooltip-price:hover{z-index:25;}
	a.tooltip-price span{display: none} /* ocultar el SPAN */
	a.tooltip-price:hover span{ /* Mostrar el span cuando paso por el link */
    	background: #fff; color:#000;
    	border: 1px solid #f00;
		display: block;
		font-size: 0.750em;
		padding: 4px;
		position: absolute;
		text-align: center;
		top: 24px; left:-60px; 
		width: 175px;
	}

/*Gallery*/
#gallery{
	/*background: #ff0;*/
	overflow: hidden;
	float: left;
	width: 580px;
}
	
#gallery-image{
	/*background: #eee;*/
	width: auto;  /* Ancho de la galería */
	float: right;
}

#img {
	width: 480px; /* Ancho de la imagen */
	height: 480px; /* Alto de la imagen */
	margin: auto;
	display: block;
	/*background: #fb0;*/
}
	
#gallery-min {
	/*background: green;*/
	margin: 0;
	width: 80px;
	float: left;
}

.gallery-min-item {
	width:  78px;
	height:  78px; 
	cursor: pointer;
	margin: 1px 24px 16px 1px;
	vertical-align: bottom;
	border: none;
	outline: none;
	cursor: pointer;
}

#gallery-min .gallery-min-item:last-of-type {
	margin: 1px 24px 0 1px;
}

.active, .gallery-min-item:hover {
  box-shadow: /*inset*/ 0 0 0 1px #F00;
}


/*Features*/
#features{
	/*background: yellow;*/
	margin: 0 0 0 600px;
	width: auto;
}

.sizes ul{
	list-style-type: none;
	display: inline-block;
	margin: 0 0 12px 0;
	padding: 0;
}

.sizes ul li{
	color: #777;
	text-align: center;
	margin: 3px 3px 0 0;
	border: 1px solid #999;
	border-radius: 24px;
	padding: 6px 2px;
	display: inline-block;
	font-size: 0.875em;
	width: 24px;
}	.sizes a:link{color: #777; font-size: 0.813em; text-decoration: underline;}
	.sizes a:visited{color: #777; text-decoration: underline;}
	.sizes a:hover{color: #777; text-decoration: none;}
    .sizes ul li:hover{background: #000; color: #FFF;}

.tooltip-sizes {
  position: relative;
  cursor: pointer;
}

.tooltip-sizes > span {
  	border-radius: 3px;
	color: #000;
	font-size: 0.875em;
	left: 0;
	padding: 0;
	position: absolute;
	top: 36px;
	visibility: hidden;
  	white-space: nowrap;
}

.tooltip-sizes:hover > span {
  	visibility: visible;
}

#buy{
	cursor: pointer;
	color: #fff;
	background: red;
	border-radius: 8px;
	bottom: 0;
	display: table;
	height: auto;
	font-size: 1.063em;
	margin: 32px auto 0 auto;
	padding: 8px 24px;
	width: auto;
}   #buy:hover{background: black; cursor: pointer;}
    #buy img{margin: 0 8px 0 0; vertical-align: -5px; width: 24px;}

#terms{
	clear: both;
	color: #777;
	font-size: 0.750em;
	margin: 32px 0 0 0;
	text-align: left;
	width: 100%;
}

/*WhaysApp
#whatsapp{
	color: #fff;
	background: #128C7E;
	border-radius: 25px;
	display: inline-block;
	height: auto;
	font-size: 1.063em;
	margin: 32px 16px;
	padding: 8px 16px;
	width: auto;
}   #whatsapp:hover{background: #25D366; cursor: pointer;}
    #whatsapp img{margin: 0 4px 0 0; vertical-align: -5px; width: 24px;}*/


@media only screen and (max-width: 1280px){
#breadcums{width: 98%;}
.stock {max-width: 98%;}
}


@media only screen and (max-width: 1024px){
.stock {grid-template-columns: repeat(4, 1fr);}
}

@media only screen and (max-width: 960px){/*Es 1280 pero se le agregan 24 por el scroll*/
#breadcums{width: 100%;}
}

@media only screen and (max-width: 850px){
#gallery{float: none; margin: 0 auto 32px auto;}
#features{clear: both;	margin: auto; width: 560px;}
}


@media only screen and (max-width: 768px){
.stock {grid-template-columns: repeat(3, 1fr);}
#breadcums{font-size:0.750em;}
}

@media only screen and (max-width: 560px){/*Solo Galería*/
#gallery{width: 400px;}
#img {width: 400px; height: 400px; margin-bottom: 20px;}
#gallery-min {display: block; float: none;  text-align: center; width: 400px;}
.gallery-min-item {margin: 4px;}
#gallery-min .gallery-min-item:last-of-type {margin: 4px;}
#features{width: 400px;}
}

@media only screen and (max-width: 480px){
.stock {grid-template-columns: repeat(2, 1fr);}
.name{font-size: 0.850em;}
}

@media only screen and (max-width: 400px){
#gallery{width: 100%;}
#img {height: 100%; width: 100%;}
#gallery-min {width: 100%;}		
#features{width: 100%;}
}


@media only screen and (max-width: 256px){
.stock {grid-template-columns: repeat(1, 1fr);}
}